[Unit]
Description=n_ToF dim-proxy-rda-array DIM Proxy
After=time-sync.target network-online.target
Wants=time-sync.target network-online.target

[Service]
ExecStart=/usr/bin/dim-proxy-rda-array /etc/ntof/%i.xml
KillMode=process
# Restart=on-failure
# RestartSec=30s

[Install]
WantedBy=multi-user.target
